Subject: MN: Year 3 Week 35 Proposals

From: "MN Speaker" <speaker@d...>
Date: Tue, 4 Jan 2000 19:23:44 -0000

--------------------------------------------------------------------------------
MORNINGTON NOMIC

Proposals for Voting on in Week Thirty-Five
--------------------------------------------------------------------------------

Proposal 953 - Apocalypse? No I missed it. [Special Ruleset]

Repeal Rule 2.1.2 (Y2K bug).

Rule 1.7.62 (Let's go to the Dome, Simone) does not apply to the Long
Game.

This Rule will repeal itself on the second of January 2000.

{
I did make a Proposal some time ago to allow Special Rulesets
to modify themselves, but it failed.
}

-------------------------------------------------------------------------

Proposal 954 - Money for Nothing [Special Ruleset]

Create a new Rule 2.13.x

The Action [Electroplating], as defined by Rule 1.4.26, may 
not be played in Solipsism.

{
I can think of better solutions than this, but they're fairly major
and I haven't the brainpower to think them though at this time.
}

MN Speaker
-Zzzzzzzzzzzzzoooooooooooooooooooooommmmmmm!!!!!!!!